/* You can add global styles to this file, and also import other style files */
html{
  position: relative;
  min-height: 100%;
}
body{
  margin-bottom: 60px;
}
.wrap{
  padding-bottom: 60px;
}


p {
  font-size: 20px;
    color: #212529;
    font-family: Lora,'Times New Roman',serif;
}


header.masthead .page-heading,
header.masthead .post-heading,
header.masthead .site-heading {
  padding: 10% 0 60px;
  color: white;
}

.btn-outline-primary{
  color: #bc834b;
  border-color: #bc834b;
  /*color: #0085a1;
  border-color: #0085a1;*/
}

.col-form-label {
  font-size: 1.5em;
  position: relative;
  z-index: 1;
  padding: 0;
  resize: none;
  border: none;
  border-radius: 0;
  background: none;
  box-shadow: none !important;
  font-family: 'Lora', 'Times New Roman', serif;
  color: #8a959d;
}

.foto-perfil {
  max-width: 200px;
  max-height: 200px;
}

.footer{
  position:relative;
  bottom: 0px;
  height: 60px;
  width: 100%;
}

.btn-primary:disabled{
  background-color: #bc834b;
  border-color: #bc834b;
  /*background-color: #0085a1;
  border-color: #0085a1;*/
}

input[type=checkbox] {
      width: 20%;
}

.form-check-label {
  display: table-header-group;
}

html, body { height: 100%; }
body { margin: 0; font-family: Roboto, "Helvetica Neue", sans-serif; }


html, body {
  background-color: #fff;
  color: #636b6f;
  font-family: 'Nunito', sans-serif;
  font-weight: 200;
  height: 100vh;
  margin: 0;
}

.full-height {
  height: 100vh;
}

.flex-center {
  align-items: center;
  display: flex;
  justify-content: center;
}

.position-ref {
  position: relative;
}

.top-right {
  position: absolute;
  right: 10px;
  top: 18px;
}

.content {
  text-align: center;
}

.title {
  font-size: 84px;
}

.links > a {
  color: #636b6f;
  padding: 0 25px;
  font-size: 13px;
  font-weight: 600;
  letter-spacing: .1rem;
  text-decoration: none;
  text-transform: uppercase;
}

.m-b-md {
  margin-bottom: 30px;
}

.text-muted{
  color:white!important;
}

/* ==========================================================================
   #BACKGROUND
   ========================================================================== */
.bg-bkgd {
  /*background: #2c6ed5;*/
  background: url("../images/library-services.jpg") center center/cover no-repeat;
  padding-top: 210px;
}

/* ==========================================================================
   #SPACING
   ========================================================================== */
.p-t-10 {
  padding-top: 10px;
}

.p-t-20 {
  padding-top: 20px;
}

.p-b-10 {
  padding-bottom: 10px;
}


/* ==========================================================================
   #PAGE WRAPPER
   ========================================================================== */
.page-wrapper {
  min-height: 100vh;
}
